Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Ashish_L_
Beginner
83 Views

unable to compile pytorch using Intel Python

I am trying to compile the latest pytorch source from github using Intel Python 3.6.3. Any plans to release pytorch versions compatible with intel python?

Environemt: Ubuntu 16.04, CUDA 9.1, cudnn 7.0.5, Intel Python 3.6.3

Please see the following:

https://github.com/pytorch/pytorch/issues/5631

0 Kudos
0 Replies
Reply